﻿.rt-comments .rt-send{background-color:rgba(255, 255, 255, 0.12);padding:15px 20px;}
.rt-comments .rt-send .pic{width:50px;height:50px;margin-top:15px}
.rt-comments .rt-send form,#loading_t{width:calc(100% - 60px);float:left}
.rt-comments .rt-lists{background-color:rgba(255, 255, 255, 0.1);margin:15px 0;border-radius:10px;padding:0 25px}
.rt-comments .rt-lists li{position:relative;padding:25px 0;border-bottom:1px rgba(255, 255, 255, 0.05) dashed}
.rt-comments .rt-lists li:last-child{border-bottom:0}
.rt-comments .rt-lists li>ul{width:calc(100% - 50px)}
.rt-comments .rt-lists li .info{width:70px}
.rt-comments .rt-lists li .info .pic{height:50px;width:50px;margin:3px 0 7px}
.rt-comments .rt-lists li .info .like-dis span{display:inline-block;padding:4px 5px 0;border-radius:50%;color:#fff;opacity:.5}
.rt-comments .rt-lists li .info .like-dis span.dislike{background-color:#fe4d3e}
.rt-comments .rt-lists li .info .like-dis span.like{background-color:#00d084}
.rt-comments .rt-lists li .info .like-dis span:hover{opacity:1}
.rt-comments .rt-lists li .entery{width:calc(100% - 85px)}
.rt-comments .rt-lists li .entery .name span{margin:0 10px;display:inline-block}
.rt-comments .rt-lists li .entery .name .reply{color:#4a99ea;font-size:11px;padding:5px 10px;display:inline-block;float:left;margin-top:-6px}
.rt-comments .rt-lists li .entery .name .reply i{margin-left:4px}
.rt-comments .rt-lists li .entery .text{line-height:1.85;padding:15px 20px;border-radius:8px;background-color:rgba(255, 255, 255, 0.03);font-size:13px;margin-top:10px}
.rt-comments .show-more .more{display:inline-block;padding:8px 15px;border:1px var(--color2) solid;color:#fff}
.rt-comments .show-more .more i{margin:1px 6px 0 0}
.rt-comments .show-more .more:hover{background-color:var(--color2);color:#fff}
.rt-comments .rt-lists li .entery .name .reply:hover,.rt-comments .rt-send form .show-toggle .sub:hover{opacity:.8}

.rt-comments .rt-lists li.spoil>.entery .text{filter:blur(5px)}
.rt-comments .rt-lists li.spoil>.entery:before{font-size:14px;color:#fff;font-weight:bold;content:"مشاهده اسپویل";position:absolute;top:70px;left:calc(50% - 50px)}
.rt-comments .rt-lists li.spoil>.entery:hover .text{filter:blur(0)}
.rt-comments .rt-lists li.spoil>.entery:hover:before{opacity:0}

.commentrb.emailrb,.commentrb.siterb,.commentrb.cpr,.commentrb.save_info{display:none !important}
.commentrb,.rt-comments .rt-send form .rbc{font-size:0}
#message{height:100px}

#comment_n,#message,#comment_cap{width:100%;background-color:var(--blur);color:#fff;border:0;font-size:14px;padding:8px 15px;border-radius:8px;max-width:100%}
#comment_n:focus,#message:focus,#comment_cap:focus{background-color:#fff;color:#222}
#comment_n{width:200px}
#comment_cap{width:170px}
.rb_comment_captcha{width:calc(100% - 110px);float:right}
.commentrb.submitrb{float:left}
.commentrb.submitrb input{color: #fff;border: 0;background-color: var(--color);cursor: pointer;border-radius: 8px;padding: 10px 15px;}
.commentrb.submitrb input:hover{opacity:.8}

@media only screen and (max-width:940px){
.rt-comments .rt-send .pic{display:none}
.rt-comments .rt-send form,#loading_t,.rb_comment_captcha,#comment_n{width:100%}
.commentrb.submitrb input{margin-bottom:20px}
}
@media only screen and (max-width:580px){
.rt-comments .rt-send{padding:8px 16px}
.rt-comments .rt-lists{padding:0 13px}
.rt-comments .rt-lists li>ul{width:calc(100% - 40px)}
.rt-comments .rt-lists li .info{width:50px}
.rt-comments .rt-lists li .entery{width:calc(100% - 65px)}
.rt-comments .rt-lists li .info .like-dis span{margin:3px 0}
}